.l-section {
	font-family: "Noto Sans JP", sans-serif;
}
.p-mv__inner {
	display: flex;
	flex-direction: column;
	position: relative;
	z-index: 1;
}
.c-page-lead {
	color: #333;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.c-page-title {
	color: #009BA4;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.p-mv__body {
	display: flex;
	flex-direction: column;
}
.c-link__txt {
	color: #333;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	border-bottom: solid 1px #333;
    transition: all 0.3s ease-in-out 0s;
}
.c-link__txt:hover {
	border-bottom: solid 1px transparent;
}
.c-link__txt.c-arrow--b {
	position: relative;
	padding-right: 20px;
}
.c-link__txt.c-arrow--b::after {
	content: "";
	background-image: url(https://tp-img.imgix.net/s/hicarewellness/pc/icon/icon_arrow_bk.svg);
	width: 10px;
    height: 8px;
	background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 3px;
    transition: all 0.3s ease-in-out 0s;
}
.c-link__txt:hover.c-arrow--b::after {
    right: 0;
}
.c-section-title {
	color: #333;
	text-align: center;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.c-section-title__icon {
	position: relative;
}
.c-section-title__icon::before,
.c-section-title__icon::after {
	content: "";
	position: absolute;
	width: 12px;
	height: 12px;
}
.c-section-title__icon::before {
	background-color: #009BA4;
}
.c-section-title__icon::after {
	background-color: #F19817;
}
.c-section-sub-title {
	color: #444;
	text-align: center;
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 500;
	line-height: 27px; /* 168.75% */
	letter-spacing: 0.32px;
}
.c-section-lead {
	color: #444;
	text-align: center;
	font-family: "Noto Sans JP";
	font-style: normal;
	font-weight: 500;
	line-height: 27px; /* 135% */
	letter-spacing: 0.4px;
	text-align: center;
}

.p-problem {}
.p-problem .l-container {
	border-radius: 8px;
	outline: 1px solid #43B0B1;
    border: solid #FFF 8px;
}
.p-problem .l-container__inner {
	border-radius: 6px;
	background: linear-gradient(90deg, #F3F3F3 0%, #F3F3F3 100%);
}
.p-problem__grid {}
.p-problem__card {
	position: relative;
	background-color: #FFF;
	border-radius: 16px;
	box-shadow: 8px 8px 0 0 #43B0B1;
	text-align: center;
}

.p-problem__card::after {
	content: "";
	position: absolute;
	background-color: #43B0B1;
	height: calc(tan(60deg) * 60px / 2);
    width: 30px;
    clip-path: polygon(0 0, 100% 0, 100% 50%);
    bottom: -53px;
    right: 5px;
}
.p-problem__card-thumb {
	position: absolute;
	z-index: 0;
}
.p-problem__card-body {
	z-index: 1;
}
.p-problem__card-title {
	color: #F28F00;
	font-family: "M PLUS 1";
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.p-problem__card-lead {
	color: #333;
	text-align: center;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.p-problem__footer {
	background: linear-gradient(90deg, rgba(67, 176, 177, 0.00) 0%, #43B0B1 20%, #43B0B1 80%, rgba(67, 176, 177, 0.00) 100%);
	color: #FFF;
	text-align: center;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	padding: 8px 0 12px;
	position: relative;
}
.p-problem__footer::before {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	background-image: url(https://tp-img.imgix.net/s/hicarewellness/nursing/icon_arrow_gradient.svg);
	width: 320px;
	height: 48px;

}

.p-reason {
	background-color: #E3F8F6;
}
.p-reason__list {
	display: flex;
	flex-direction: column;
}
.p-reason__item {
	display: flex;
	background-color: #FFF;
}
.p-reason__body {
	position: relative;
	z-index: 0;
	display: flex;
	flex-direction: column;
}
.p-reason__meta {
	position: relative;
	z-index: -1;
}
.c-label-orange {
	background: #F28F00;
	color: #FFF;
	font-size: var(--16px);
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	padding: 4px 8px;
}
.p-reason__number {
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #F28F00;
	font-style: normal;
	font-weight: 700;
	position: absolute;
	right: 0;
	top: 0;
	color: #FFF;
}
.p-reason__title {
	color: #333;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.p-reason__text {
	color: #333;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.c-list-check {}
.c-list-check li {
	color: #333;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	position: relative;
}
.c-list-check li::before {
	content: "✓";
	color: #009BA4;
	font-size: var(--16px);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-right: 5px;
}
.p-reason__visual {}

.p-cta {
	background-color: #43B0B1;
}

.p-function {
	background-color: #EEFBFA;
}
.p-function__grid {
	display: flex;
}
.p-function__card {
	display: flex;
}
.p-function__card-thumb {}
.p-function__card-body {}
.p-function__card-title {
	color: #333;
	font-family: "M PLUS 1";
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 0.96px;
}
.p-function__card-lead {
	color: #333;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.32px;
}

.p-impressions {}
.p-impressions__grid {
	display: flex;
}
.p-impressions__card {
	display: flex;
	border-radius: 8px;
	overflow: hidden;
}
.p-impressions__card-thumb {}
.p-impressions__card-body {
	background-color: #F3F3F3;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.p-impressions__card-title {
	color: #009BA4;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.p-impressions__card-list {
	color: #444;
	font-style: normal;
	font-weight: 500;
	line-height: 27px; /* 168.75% */
	letter-spacing: 0.32px;
	margin-left: 20px;
}
.p-impressions__card-list li {
	list-style: disc;
}
.p-price {}
.p-price__body {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.p-price .l-container {
	background: #E3F8F6;
}

.p-support {}
.p-support__grid {
	display: flex;
}
.p-support__card {
	display: flex;
	flex-direction: column;
	border-radius: 8px;
	overflow: hidden;
}
.p-support__card-thumb {}
.p-support__card-body {
	background-color: #F3F3F3;
}
.p-support__card-title {
	color: #009BA4;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.p-support__card-lead {
	color: #444;
	font-style: normal;
	font-weight: 500;
	line-height: 27px; /* 168.75% */
	letter-spacing: 0.32px;
}
.p-support__card-list {}
.p-support__card-list li {
	list-style: disc;
	margin-left: 24px;
}

.p-introduce {}
.p-introduce__grid {
	display: flex;
}
.p-introduce__card {
	display: flex;
}
.p-introduce__card-thumb {
	border-radius: 8px;
	background: #EEFBFA;
	box-shadow: 6px 6px 0 0 #43B0B1;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.p-introduce__card-number {
	border-radius: 0 0 8px 8px;
	background: #F19817;
	color: #FFF;
	font-size: var(--24px);
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
	padding: 4px 10px;
}
.p-introduce__card-body {}
.p-introduce__card-title {
	color: #009BA4;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.p-introduce__card-lead {
	color: #444;
	font-style: normal;
	font-weight: 500;
	line-height: 27px; /* 168.75% */
	letter-spacing: 0.32px;
	margin-top: 8px;
}

.p-inquiry {
	background-color: #43B0B1;
}
.p-inquiry .c-section-sub-title,
.p-inquiry .c-section-title {
	color: #FFF;
}
.p-inquiry__grid {
	display: flex;
}
.p-inquiry__card {
	overflow: hidden;
	border-radius: 16px;
	display: flex;
	text-align: center;
}
.p-inquiry__card-thumb {
	background-color: #D3F0EE;
	display: flex;
	justify-content: center;
    align-items: center;
}
.p-inquiry__card-body {
	background-color: #FFF;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 8px;
	flex: 1;
}
.p-inquiry__card-title {
	color: #009BA4;
	font-size: var(--20px);
	text-align: center;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.p-inquiry__card-lead {
	color: #444;
	font-size: var(--16px);
	text-align: center;
	font-style: normal;
	font-weight: 500;
	line-height: 27px; /* 168.75% */
	letter-spacing: 0.32px;
	flex: 1;
}
.p-inquiry__card-list {}
.p-inquiry__footer {
	display: flex;
	border-radius: 16px;
	border: solid 2px #E3F8F6;
	overflow: hidden;
}
.p-inquiry__footer--top {
	background-color: #E3F8F6;
}
.p-inquiry__footer__title {
	color: #43B0B1;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 0.48px;
}
.p-inquiry__footer__lead {
	color: #333;
	font-size: var(--16px);
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.32px;
}
.p-inquiry__footer--btm {}
.p-inquiry__footer__tel {
	color: #FFF;
	font-size: var(--32px);
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}
.p-inquiry__footer__time {
	color: #FFF;
	font-family: "Noto Sans JP";
	font-size: var(--16px);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.32px;
}

.c-link__btn {
	border-radius: 40px;
	display: flex;
	padding: 16px 16px 16px 0;
	justify-content: center;
	align-items: center;
	font-family: "M PLUS 1";
	font-size: var(--16px);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	position: relative;
}
.c-link__btn::after {
	content: "";
    border-radius: 50px;
    background: url(https://tp-img.imgix.net/s/hicarewellness/pc/icon/icon_arrow_org.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    transition: all 0.3s ease-in-out 0s;
	width: 22px;
	height: 22px;
}

.c-link__btn--bgo {
	background: linear-gradient(90deg, rgba(255, 91, 39, 0.92) 0%, rgba(235, 148, 21, 0.92) 100%);
	box-shadow: 0 3.247px 3.247px 0 rgba(0, 0, 0, 0.25);
	color: #FFF;
}
.c-link__btn--bgo:hover {
	transform: translateY(4px);
	box-shadow: none;
	background: rgb(255,91,39);
	background: linear-gradient(180deg, rgba(255,91,39,1) 100%, rgba(235,148,21,1) 100%);
}
.c-link__btn--bgw {
	background-color: #FFF;
	color: #F28F00;
}
.p-impressions__card-body .c-link__btn--bgw {
	margin: auto;
}
.c-link__txt--o {
	color: #F28F00;
	text-decoration: underline;
}
@media (48.0625rem <= width) {
	.l-mv {
		background: linear-gradient(90deg, #E3F8F6 0%, #FFEBD6 100%);
		position: relative;
	}
	.l-mv::before {
		content: "";
		background-image: url(https://tp-img.imgix.net/s/hicarewellness/nursing/mv_bg_pc.png);
		background-position: right;
        z-index: 1;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-size: contain;
        background-repeat: no-repeat;
	}
	.l-section {
		padding: 64px 0;
	}
	.p-mv__inner {
		gap: 16px;
		width: 300px;
		padding: 48px 0;
	}
	.c-page-lead {
		font-size: var(--24px);
	}
	.c-page-title {
		font-size: var(--48px);
	}
	.l-mv .c-link__btn {
		width: 100%;
		font-size: var(--20px);
	}
	.c-link__txt {
		font-size: var(--16px);
	}
	.c-link__txt.c-arrow--b {}
	.p-mv__body {
		gap: 16px;
		align-items: center;
	}

	.p-problem {
		padding-top: 0;
	}
	.p-problem .c-section-title {
		margin-bottom: 0;
	}
	.l-container {
		width: 1200px;
		margin: auto;
	}
	.l-container__header {}

	.c-section-title {
		font-size: var(--32px);
		margin-bottom: 40px;
	}
	.c-section-title__icon {
		margin-right: 30px;
	}
	.c-section-title__icon::before {
		top: 0;
		left: 0;
		transform: translateY(10px);
	}
	.c-section-title__icon::after {
		bottom: 0;
		left: 0;
		transform: translateY(-3px);
	}
	.c-section-lead {
		font-size: var(--20px);
	}
	.c-section-sub-title {
		font-size: var(--16px);
	}
	.p-problem .l-container__inner {
		padding: 40px 48px 52px 48px;
		display: flex;
		flex-direction: column;
		gap: 32px;
	}
	.p-problem__grid {
		display: flex;
		gap: 40px;
		justify-content: space-between;
	}
	.p-problem__card {
		display: flex;
		padding: 16px 32px 24px 32px;
		flex-direction: column;
		gap: 16px;
		align-self: stretch;
		width: 32%;
	}
	.p-problem__card-thumb {
		top: 15px;
		right: 15px;
	}
	.p-problem__card-body {}
	.p-problem__card-title {
		font-size: var(--16px);
	}
	.p-problem__card-lead {
		font-size: var(--20px);
	}
	.p-problem__footer {
		font-size: var(--32px);
		width: 1200px;
		margin: 68px auto 0;
	}
	.p-problem__footer::before {
		top: -60px;
	}

	.p-reason {}
	.p-reason__list {
		gap: 48px;
	}
	.p-reason__item {
		gap: 48px;
		padding: 48px;
	}
	.p-reason__item:nth-child(even) {
		flex-direction: row-reverse;
	}
	.p-reason__body {
		gap: 16px;
		width: 496px;
	}
	.p-reason__number {
		font-size: 160px;
		line-height: 100px;
	}
	.p-reason__title {
		font-size: var(--24px);
	}
	.p-reason__text {
		font-size: var(--20px);
	}
	.c-list-check {
		font-size: var(--16px);
	}
	.c-list-check li {}
	.p-reason__visual {
		width: 560px;
	}

	.p-cta {}

	.p-function .l-container {
		width: 1120px;
	}
	.p-function__grid {
		justify-content: space-between;
		gap: 92px 50px;
	}
	.p-function__card {
		gap: 20px;
		flex-direction: column;
		width: 312px;
	}
	.p-function__card-title {
		font-size: var(--24px);
	}
	.p-function__card-lead {
		font-size: var(--16px);
		padding-top: 20px;
	}
	.p-function {}
	.p-function__grid {
		justify-content: space-between;
		gap: 92px 50px;
	}
	.p-impressions {}
	.p-impressions__grid {
		justify-content: center;
		gap: 40px;
	}
	.p-impressions__card {
		flex-direction: column;
		width: 373px;
	}
	.p-impressions__card-thumb {}
	.p-impressions__card-body {
		padding: 24px 32px;
		flex: 1;
	}
	.p-impressions__card-title {
		font-size: var(--20px);
	}
	.p-impressions__card-list {
		font-size: var(--16px);
		flex: 1;
	}
	.p-price__body {
		gap: 32px;
		margin-top: 32px;
	}
	.p-price .l-container {
		border-radius: 16px;
		padding: 64px 80px;
	}

	.p-support {}
	.p-support__grid {
		gap: 40px;

	}
	.p-support__card {
	}
	.p-support__card-thumb {}
	.p-support__card-body {
		padding: 24px 32px;
		flex: 1;
	}
	.p-support__card-title {
		font-size: var(--20px);
	}
	.p-support__card-lead {
		font-size: var(--16px);
	}
	.p-support__card-list {}
	.p-support__card-list li {}

	.p-introduce {}
	.p-introduce__grid {
		gap: 40px;
	}
	.p-introduce__card {
		gap: 40px;
		flex-direction: column;
	}
	.p-introduce__card-thumb {
		height: 171px;
	}
	.p-introduce__card-thumb img {
		max-width: 104px;
		max-height: 85px;
		margin-top: 40px;
	}
	.p-introduce__card-body {}
	.p-introduce__card-title {
		font-size: var(--20px);
		text-align: center;
	}
	.p-introduce__card-lead {
		font-size: var(--16px);
	}

	.p-inquiry .l-container {
		display: flex;
		flex-direction: column;
		gap: 40px;
	}
	.p-inquiry__grid {
		gap: 40px;
		justify-content: center;
	}
	.p-inquiry__card {
	}
	.p-inquiry__grid.column3 .p-inquiry__card {
		flex-direction: column;
	}
	.p-inquiry__grid.column2 .p-inquiry__card-thumb {
		width: 232px;
	}
	.p-inquiry__grid.column3 .p-inquiry__card-thumb {
		height: 240px;
	}
	.p-inquiry__card-thumb img {
		width: 80%;
		max-height: 141px;
	}
	.p-inquiry__card-body {
		padding: 16px 32px 24px;
		width: 348px;
	}
	.p-inquiry__card-list {}
	.p-inquiry__footer {}
	.p-inquiry__footer--top,
	.p-inquiry__footer--btm {
		width: 600px;
		padding: 24px;
		text-align: center;
	}
	.p-inquiry__footer__title {
		font-size: var(--32px);
	}
	.c-link__btn--bgo {
		width: 240px;
	}
	.c-link__btn--bgw {
		width: 243px;
	}
}

@media (48.0625rem >= width) {
	.l-mv {
		background: linear-gradient(180deg, #E4F2F0 49.52%, rgba(228, 242, 240, 0.60) 100%);
		position: relative;
	}
	.l-mv::before {
		content: "";
		background-image: url(https://tp-img.imgix.net/s/hicarewellness/nursing/mv_bg_sp.png);
		background-position: top;
        z-index: 1;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-size: contain;
        background-repeat: no-repeat;
	}
	.p-mv__inner {
		gap: 16px;
		padding: 55vw 0 6vw;
        align-items: center;
		text-align: center;
	}
	.p-mv__body {
		align-items: center;
		gap: 16px;
	}
	.c-page-lead {
		font-size: var(--20px);
	}
	.c-page-title {
		font-size: var(--40px);
	}

	.l-section {
		padding: 24px 0;
	}
	.l-container {
		margin: 0 4%;
	}
	.p-problem .l-container__inner {
		padding: 16px 8px 30px;
	}
	.l-container__header {}

	.c-section-title {
		display: flex;
        flex-direction: column;
        align-items: center;
		font-size: var(--20px);
		padding-top: 20px;
	}
	.c-section-title__icon {}
	.c-section-title__icon::before {
		bottom: 0;
        right: 0;
        transform: translate(-50%, -8px);
	}
	.c-section-title__icon::after {
		bottom: 0;
        right: -20px;
        transform: translate(-50%, -8px);
	}
	.c-section-sub-title + .c-section-title {
		padding-top: 0;
	}
	.c-section-sub-title + .c-section-title .c-section-title__icon::before,
	.c-section-sub-title + .c-section-title .c-section-title__icon::after {
		bottom: 20px;
	}
	.c-section-sub-title + .c-section-title {
	}
	.c-section-sub-title {}
	.c-section-lead {
		font-size: var(--18px);
		margin-top: 16px;
	}

	.p-problem__grid {
		gap: 32px;
        display: flex;
        flex-direction: column;
		margin-right: 8px;
		margin-top: 16px;
	}
	.p-problem__card {
		padding: 8px 16px 12px;
	}
	.p-problem__card-thumb {
		right: 12px;
	}
	.p-problem__card-body {
		position: relative;
	}
	.p-problem__card-title {
		font-size: var(--16px);
	}
	.p-problem__card-lead {
		font-size: var(--16px);
	}
	.p-problem__footer {
		font-size: var(--18px);
		margin: 68px 4% 0;
	}
	.p-problem__footer::before {
		top: -60px;
	}

	.p-reason {}
	.p-reason__list {
		gap: 16px;
	}
	.p-reason__item {
		gap: 16px;
		padding: 16px;
		flex-direction: column;
	}
	.p-reason__body {
		gap: 8px;
	}
	.p-reason__meta {}
	.c-label-orange {}
	.p-reason__number {
		font-size: 80px;
		line-height: 42px;
	}
	.p-reason__title {
		font-size: var(--18px);
	}
	.p-reason__text {
		font-size: var(--16px);
	}
	.c-list-check {
		font-size: var(--16px);
	}
	.c-list-check li {}
	.p-reason__visual {}

	.p-cta {}

	.p-function {}
	.p-function__grid {
		flex-direction: column;
		gap: 30px;
		margin-top: 16px;
	}
	.p-function__card-title {
		font-size: var(--18px);
	}
	.p-function__card {
		gap: 4%;
	}
	.p-function__card-lead {
		font-size: var(--16px);
	}
	.p-function__card-thumb {
		max-width: 130px;
	}

	.p-impressions {}
	.p-impressions__grid {
		flex-direction: column;
		gap: 30px;
	}
	.p-impressions__card {
		flex-direction: column;
	}
	.p-impressions__card-thumb {}
	.p-impressions__card-body {
		padding: 16px 32px;
	}
	.p-impressions__card-title {
		font-size: var(--18px);
	}
	.p-impressions__card-list {
		font-size: var(--16px);
	}

	.p-price .l-container {
		padding: 40px 4% 20px;
		border-radius: 16px;
	}
	.p-price__body {
		gap: 16px;
		margin-top: 16px;
	}

	.p-support {}
	.p-support__grid {
		flex-direction: column;
		gap: 16px;
		margin-top: 16px;
	}

	.p-support__card-body {
		padding: 16px;
		gap: 8px;
	}
	.p-support__card-title {
		font-size: var(--18px);
	}
	.p-support__card-lead {
		font-size: var(--16px);
	}
	.p-support__card-list {}
	.p-support__card-list li {}

	.p-introduce {}
	.p-introduce__grid {
		flex-direction: column;
		gap: 22px;
		margin-top: 24px;
	}
	.p-introduce__card {
		gap: 22px;
	}
	.p-introduce__card-thumb {
		width: 30%;
		padding: 0 6%;
	}
	.p-introduce__card-thumb img {
		transform: translateY(20px);
	}
	.p-introduce__card-body {
		width: 70%;
	}
	.p-introduce__card-title {
		font-size: var(--18px);
	}
	.p-introduce__card-lead {
		font-size: var(--16px);
	}

	.p-inquiry {}
	.p-inquiry__grid {
		gap: 16px;
		flex-direction: column;
		margin-top: 16px;
	}
	.p-inquiry__card {
		flex-direction: column;
	}
	.p-inquiry__card-thumb {
		padding: 16px;
	}
	.p-inquiry__card-thumb img {
		max-height: 128px;
	}
	.p-inquiry__card-body {
		padding: 16px 16px 24px;
	}
	.p-inquiry__card-list {}
	.p-inquiry__footer {
		flex-direction: column;
		margin-top: 24px;
	}
	.p-inquiry__footer--top {
		padding: 16px 0;
		text-align: center;
	}
	.p-inquiry__footer__title {
		font-size: var(--24px);
	}
	.p-inquiry__footer--btm {
		text-align: center;
		padding-bottom: 16px;
	}
	.c-link__btn--bgo {
		width: 240px;
	}
	.c-link__btn--bgw {
		width: 243px;
	}
}